Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.112823
Category:Web application abuses
Title:WordPress Theme mTheme-Unus < 2.3 LFI Vulnerability (Version Check)
Summary:The WordPress theme mTheme-Unus, which comes with the WP Mobile Edition plugin,; is prone to a local file inclusion (LFI) vulnerability.
Description:Summary:
The WordPress theme mTheme-Unus, which comes with the WP Mobile Edition plugin,
is prone to a local file inclusion (LFI) vulnerability.

Vulnerability Insight:
The flaw is due to the theme not filtering the data
in the GET parameter 'files' in file 'themes/mTheme-Unus/css/css.php'.

Vulnerability Impact:
Successful exploitation will allow an
unauthenticated remote attacker to gain access to sensitive file information.

Affected Software/OS:
WordPress mTheme-Unus theme before version 2.3.

Solution:
Update to version 2.3 or later.

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-9406
https://packetstormsecurity.com/files/133778/
https://wpvulndb.com/vulnerabilities/9890
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.